declare namespace _default {
    export { findLinkEntities as strategy };
    export { LinkEntity as component };
}
export default _default;
declare function findLinkEntities(contentBlock: any, callback: any, contentState: any): void;
declare function LinkEntity({ entityKey, contentState, children }: {
    entityKey: any;
    contentState: any;
    children: any;
}): JSX.Element;
